@charset "utf-8";

/* ------------------------------------------

ブラウザクリア

------------------------------------------*/

* {
	margin: 0;
	padding: 0;
}
html {
	height: 100%;
	overflow-y: scroll;
}
ul,li,dl,dt,dd{
	list-style:none;
}
img{
	vertical-align: bottom;
}
a img{
	border: none;
}
a{
	text-decoration: underline;
}
a:link{
	color: #666600;
}
a:visited{
	color: #666600;
}
a:hover{
	color: #666600;
	text-decoration: none;
}
a:active{
	color: #666600;
}

body {
text-align: center;
background-image: url("bg.gif");
font-family:'メイリオ',Meiryo,'ＭＳ Ｐゴシック','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro';
color: #09588a;
,sans-seriffont-size: 13px;
*font-size: small;
*font: x-small;
font-style: normal;
font-weight: normal;
line-height: 1.5;
height: 100%;
align:center;
}

h1,h2,h3,h4,h5,h6 {
font-size: 100%;
}

p {
margin: 0 0 1em 0;
}

select option {
padding: 0 5px;
}


a
{
text-decoration: underline;
}
a:link { color: #5e5e2f; }
a:visited { color: #5e5e2f; }
.font-s {
	color: #5C8107;
}

a:hover { color: #5e5e2f; }
a:active { color: #5e5e2f; }


/* layout */

body
{
color: #333333;
font-weight: normal;
font-size: small;
line-height: 150%;
margin: 0px;
padding: 0px;
background-color:#ffffff;
}

#container {
width: 900px;
margin:0px auto 50px;
border-left: solid 5px #8D171C;
border-right: solid 5px #8D171C;
border-bottom: solid 5px #8D171C;
}

#container-inner {
border: 0;
width: 900px;
background-image: url("head2.gif");
background-position: top;
background-repeat:no-repeat;
background-color:#FFF4C0;
}





div#mainContent {
float: right;
width: 580px;
margin-right:5px;
text-align: left;
}


.entries {
width: 580px;
margin-bottom: 30px;
text-align: left;
}
.entries h2 {
background-image: url(headline.gif);
}




div#side {
float: left;
width: 260px;
margin-top:14px;
margin-left: 10px;
_margin-left: 5px;
text-align: left;
font-size:0.8em;
_font-size: 0.7em;
}

div#side div.Detail {
margin: 0 ;
padding: 5px;

clear: both;
}
div#side div.Detail div.DetailText {
width: 150px;
height: 2em;
float: left;
font-size:0.8em;
_font-size: 0.7em;
font-weight: bold;
}



div#side div.Detail div.sidedate {
text-align: right;
font-size: xx-small;
color: #ffffff;
}
div#side img {
float: left;
margin-right: 10px;
}

.side-cat {
margin-top: 30px;
}

.discription{
color:#EA086F;
}




/* entry xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */


#center {
	width: 580px;
	float: left;
	overflow: hidden;

margin-bottom: 20px;
}



.content {
	margin: 0px;
	padding: 0px;
color:#333333;
width: 580px;
}


.content h3 {
margin: 0 10px;
padding: 0;
background-image: url(bg-h.gif);
background-repeat: repeat-x;
background-position: top;
margin-bottom: 7px;
}

.content p {
	font-size: small;
	font-weight: normal;
  	line-height: 150%;
	text-align: left;
	padding: 0px 0px 10px;
	}

.content blockquote {
	font-size: small;
  	line-height: 150%;
    padding: 8px 8px 0px;
    margin: 15px 0px;
	background-color:#f8f4ea;          
	}

.content li {
  	line-height: 150%;
	}

.content h2 {
	font-size: small;
	font-weight: bold;
	text-align: left;
	padding: 7px 13px 0px 13px;
	margin: 0px;
	line-height: 100%;
	text-align: left;
	color: #8b6419;
	}
	
.entry {
	margin: 0px;
	padding: 0px;
	overflow:hidden;
	background: url(line.gif) no-repeat center bottom;
}

.entry-top {
}

.entry-body {
	overflow:hidden;
	width: 530px;
}

.entry-body-top {

}


.entry-body-bottom {
	background:url(entry-body-bottom.gif) no-repeat center top;
	height: 6px;
}
.entry-bottom {
	background:url(entry-header.gif) no-repeat center top;
	height: 100px;
}



.entry h3 {
	margin-left: 20px;
	line-height: 2em;
}

    div.wrap {
        width: 575px;
    }
    div.wrap div {
        display: table-cell;
        width: 575px;
        vertical-align: middle;
        font-size: 1.2em;
    }
    div.wrap div.box1 {
	font-size: large;
	text-align: left;
	font-weight: bold;
	color: #D2232A;
background-image: url(bman.gif);
background-position: bottom left;
background-repeat: no-repeat;
padding-top:30px;
padding-left:80px;
height: 80px;

    }


    /* IE 6 */
    * html div.wrap div {
        display: inline;
        zoom: 1;
    }

    /* IE 7 */
    *:first-child+html div.wrap div {
        display: inline;
        zoom: 1;
    }

 /*\*//*/
    * html div.wrap div {
        display: inline-block;
    }
    /**/




.content h3, .content h3 a, .content h3 a:link, .content h3 a:visited, .content h3 a:active, .content h3 a:hover {
	text-decoration: none;
	color: #1a3eb6;
}

.content h3 a:active, .content h3 a:hover{
	text-decoration: underline;
	color: #8b6419;
}

h2.content-header {
	padding-bottom: 20px;
	}

.entry-body, .entry-more{
	background: url(entry-body_bg.gif) repeat-y;
	margin: 0px;
	padding: 10px 25px;
	overflow:hidden;
}

.entry-body-text, .entry-more-text  {
	margin: 0px;
	padding: 0px;
	overflow:hidden;
}
	
div.entry p.posted, div.entry-comment p.posted, div.entry-trackback p.posted {
	font-size: small;
	text-align: right;
	line-height: normal;
	padding: 10px 15px 40px 0px;
	_padding: 0px 15px 40px 0px;
width:540px;
margin:0px;
margin-right:20px;
clear: both;
color:#D67B2A;
}
		
.entry-nav {
	padding:0px;
	margin:0px;
}

.entry-nav p {
	padding:15px;
	margin: 0px;
	text-align: left;
}

.entry-trackback, .entry-comment, .archive-category {
	background:url(line.gif) no-repeat top center;
	padding: 0px;
	margin: 0px 15px;
	}

.comment-form {
	background:url(line.gif) no-repeat top center;
}


.archive-category h2, #about div.content h2, .comment-form h2 {
	font-size: medium;
	text-align: left;
	font-weight: bold;
	padding: 20px 10px;
	margin: 40px 0px 0px;
	line-height: normal;
	color: #8b6419;
}

.archive-datebased h2 {
	font-size: medium;
	text-align: left;
	font-weight: bold;
	padding: 20px 0px 15px;
	margin: 0px;
	line-height: normal;
	color: #8b6419;
}

.archive-category h2, .entry-trackback h2, .entry-comment h2, .comment-preview h2, .comment-error h2, #about div.contact-list h2 {
	font-size: medium;
	text-align: left;
	font-weight: bold;
	padding: 30px 0px 15px;
	margin: 0px;
	line-height: normal;
	color: #2977C7;
}

.minibio h2,
.bio h2,
.interests h2,
#comment-preview .comment-form h2 {
	padding: 20px 0px !important;
}

p.trackback-list-head {
	margin: 0px 0px 30px;
}

.comment-content,
.trackback-content {
	background: url(entry-icon.gif) no-repeat left top;
	padding-left: 15px;
}



div.entry p.posted {
margin: 0;
padding: 0;
}

div.entry p.posted {
color: #1FA0E3;
}
a{
	text-decoration: underline;
}
p.posted a:link{
	color: #018CD4;
}
p.posted a:visited{
	color: #018CD4;
}
p.posted a:hover{
	color: #666600;
	text-decoration: none;
}
p.posted a:active{
	color: #018CD4;
}

#footer {
	width:100%;
	background-color: #8D171C;
	padding: 0px;
margin: 0;

}
#footer-inner {
width: 900px;
color: #D67B2A;
text-align: center;
margin: 0 auto;
padding: 5px;
}







.individualentry {
width: 580px;
margin: 50px auto;
overflow: hidden;
}
.individualentry h2 {
font-size: small;
font-weight: bold;
text-align: left;
padding: 7px 13px 0px 13px;
margin: 0px;
line-height: 100%;
text-align: left;
color: #8b6419;
}

.ent {
width: 580px;
margin-top: 20px;
margin-bottom: 10px;
_padding-bottom: 10px;
border-bottom-width: 1px;
border-bottom-style: solid;
border-bottom-color: #999999;
text-align: left;
_font-size: x-small;
}
.ent h2 {
margin: 15px 0;
font-size: medium;
}
.clear {
clear: both;
}
.clear30 {
clear: both;
height: 30px;
width: 850px;
background-color: #ffffff ;
}

.jsbox {
width: 99%;
display: block;
backgorund-color: white;
}

#map {
width: 530px;
text-align:right;
margin-top:10px;
margin-bottom: 50px;
}


.pan {
text-align: right;
width:540px;
margin-bottom:30px;
}


.foot-line{
background: url(bottom.gif) no-repeat right top;
width:560px;
height:130px;
}

